
#mainmenu {position: relative; width: 100%; height: 68px;}
#mainmenu a,
#mainmenu a:hover {text-decoration: none;}
.header-mini #mainmenu {height: auto;}

      /* header small menu */
.smallmenu-container {
	position: absolute;
	top: -57px;
	right: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	z-index: 11;
}

.header-contact::before,
ul.langselector::before,
ul.langselector::after,
ul.header-curr::before,
ul.header-curr::after {
	display: block; content: " "; font-size: 1px; line-height: 1px; position: absolute; background-image: url(/images2019/design/header-sprite.png);
}
.header-contact::before {width: 8px; height: 7px; top: 6px; left: 0px; background-position: 0px -4px}
ul.langselector::before {width: 15px; height: 15px; top: 3px; left: 5px; background-position: -18px 0px}
ul.header-curr::before {width: 22px; height: 13px; top: 4px; left: 6px; background-position: -57px -1px}
ul.langselector::after,
ul.header-curr::after {width: 4px; height: 7px; top: 7px; right: 7px; background-position: -43px -4px}
.header-contact:hover::before {background-position: 0px -20px}
ul.langselector:hover::before {background-position: -18px -16px}
ul.header-curr:hover::before {background-position: -57px -17px}
ul.langselector:hover::after,
ul.header-curr:hover::after {background-position: -43px -20px}

/* contact */
.header-contact, .header-contact:hover {display: block; padding: 0px 0px 0px 15px; color: #fff; font-size: 14px; border: none; margin: 1px 0px 0px 0px; cursor: pointer; position: relative;}
.header-contact:hover {color: #fff89d;}
/* /contact */

/* langselector */
.langselector-box {position: relative; width: 68px; height: 23px; margin: 0px 0px 0px 24px;}
.langselector-box::before {content: " "; font-size: 1px; line-height: 1px;}

ul.langselector {
	display: block;
	box-sizing: border-box;
	padding: 0px 0px 3px 26px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #494a4d;	
	width: 68px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position: relative;

}
ul.langselector li {padding: 1px 0px 1px 0px; display: none; width: 42px;}
ul.langselector li:first-child {height: auto; display: block;}
ul.langselector li.langselector-open {display: block;}
ul.langselector li a, ul.langselector li a:hover {color: #fff; font-size: 14px; border: none; display: block; padding: 0px 9px 0px 0px;}
ul.langselector:hover li:first-child a, ul.langselector:hover li:first-child a:hover,
ul.langselector li a:hover {color: #fff99d;}

.goto-ukr {
	position: absolute;
	top: 40px; right: 98px; z-index: 102;
	display: inline-block;
	white-space: nowrap;
	padding: 0 9px 0 25px;
	color: #fff;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
	text-align: left;
	height: 28px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #ff6d59;
	-moz-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	-webkit-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	box-shadow: 10px 17px 30px rgba(26,23,20,.35);
}
a.goto-ukr-close {
	display: block;
	position: absolute;
	z-index: 103;
	width: 19px;
	height: 19px;
	top: -6px;
	left: 0px;
	content: " "; font-size: 1px; line-height: 1px;
	background: url(/images2019/design/goto-ukr-2.png) 0px 0px no-repeat;
	cursor: pointer;
	border: none;
	}
.goto-ukr::after {
	display: block;
	position: absolute;
	width: 50px;
	height: 27px;
	top: -13px;
	right: -58px;
	content: " "; font-size: 1px; line-height: 1px;
	background: url(/images2019/design/goto-ukr-1.png) 0px 0px no-repeat;
}
/* /langselector */

/* currency */
.header-curr-box {
	position: relative;
	width: 78px;
	height: 23px;
 	margin: 0px 0px 0px 20px;
 	z-index: 105;
}
.header-curr-box::before {content: " "; font-size: 1px; line-height: 1px;}
ul.header-curr {
	display: block;
	width: 78px;
	position: absolute;
	top: 0px;
	left: 0px;
	box-sizing: border-box;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #494a4d;
	padding: 1px 0px 2px 34px;
}
ul.header-curr li {padding: 0px 0px 2px 0px; display: none; width: 44px;}
ul.header-curr li:first-child {height: auto; display: block;}
ul.header-curr li.header-curr-open {display: block;}
ul.header-curr li a, ul.header-curr li a:hover {color: #fff; font-size: 14px; border: none; display: block; padding: 0px 9px 0px 0px;}
ul.header-curr:hover li:first-child a, ul.header-curr:hover li:first-child a:hover,
ul.header-curr li a:hover {color: #fff99d;}
/* /currency */

.header-smallmenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 0px;
	margin: 0px 30px 0px 20px;
}
.header-clients,
.header-clients:hover,
.header-clients:active,
.header-clients:link,
.header-clients:visited,
.header-clients:focus {
	display: block;
	margin: 0px 10px 0px 0px;
	height: 21px;
	line-height: 21px;
	border: 1px solid #478f89;
	border-radius: 3px;
	background-clip: padding-box;
	color: #fff;
	font-size: 14px;
	padding: 0px 9px;
}
.header-clients:hover {color: #fff99d;}
.header-reg-btn-desktop, .header-reg-btn-desktop:hover {
	height: 23px;
	line-height: 23px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #478f89;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	padding: 0px 10px;
	display: block;
	margin: 0px;
	border: none;
}
.header-reg-btn-desktop:hover {color: #fff99d;}
.header-reg-btn-mobile, .header-reg-btn-mobile:hover {display: none;}
      /* /header small menu */
		
		/* top menu */
		
/* menu */
.mainmenu {width: 100%; background-color: #fff; -moz-box-shadow: 0 1px 0 rgba(0,0,0,.18); -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.18); box-shadow: 0 1px 0 rgba(0,0,0,.18); position: relative; z-index: 10;}
.mainmenu.stickytop {position: fixed; top: 0px; left: 0px; z-index: 100;}
.mainmenu ul {
	padding: 0px 0px 0px 0px;
	text-align: center;
	position: relative;
	z-index: 100;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
}
.mainmenu ul li {border-left: solid 1px #fff; border-right: solid 1px #fff; border-top: solid 6px #fff; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1;}
.mainmenu ul li:hover {border-top: solid 6px #e5324e;}
.mainmenu ul li.mainmenu-sub {position: relative;}
.mainmenu ul li.mainmenu-sub:hover {border-left: solid 1px #ccc; border-right: solid 1px #ccc;}
.mainmenu ul li a, .mainmenu ul li a:hover, .mainmenu ul li span, .mainmenu ul li span:hover {border: none; color: #000; font-weight: bold; display: block; padding: 15px 10px 0px 10px; height: 47px; display: block;}
.mainmenu ul li a.mainmenu-act, .mainmenu ul li a.mainmenu-act:hover, .mainmenu ul li span.mainmenu-act, .mainmenu ul li span.mainmenu-act:hover  {color: #e5324e; cursor: default;}
.mainmenu ul li.mainmenu-sub>a::before {position: absolute; width: 16px; height: 16px; display: none; font-size: 1px; line-height: 1px; background-color: #ccc; content: " "; bottom: -8px; left: 50%; margin-left: -8px; z-index: 9; 
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}
.mainmenu ul li.mainmenu-sub:hover>a {position: relative;}
.mainmenu ul li.mainmenu-sub:hover>a::before {display: block;}

.mainmenu ul li a.mainmenu-link-desk,
.mainmenu ul li a.mainmenu-link-desk:hover {display: block;}
.mainmenu ul li a.mainmenu-link-mob,
.mainmenu ul li a.mainmenu-link-mob:hover {display: none;}

a.main-menu-open,
a.main-menu-open:hover,
a.main-menu-close,
a.main-menu-close:hover {display: none;}
/* /menu */

/* submenu */
.mainmenu-sub-box,
.mainmenu-sub-box.display-none,
.mainmenu-sub-box.display-block {display: none; position: absolute; top: 62px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 10; max-width: calc(100vw - 17px);}
li.mainmenu-sub:hover .mainmenu-sub-box,
li.mainmenu-sub:hover .mainmenu-sub-box.display-none,
li.mainmenu-sub:hover .mainmenu-sub-box.display-block {display: block;}

.mainmenu ul li.mainmenu-sub1 {position: unset;}
.mainmenu ul li.mainmenu-sub1 .mainmenu-sub-box {top: 68px; left: 0; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%);}

@media only screen and (max-width: 1600px) {
	.mainmenu ul li.mainmenu-sub5 {position: unset;}
	.mainmenu ul li.mainmenu-sub5 .mainmenu-sub-box {top: 68px; left: auto; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%); right: 0px;}
}
@media only screen and (max-width: 1771px) {
	.mainmenu ul li.mainmenu-sub2 {position: unset;}
	.mainmenu ul li.mainmenu-sub2 .mainmenu-sub-box {top: 68px; left: 0; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%);}
}

.mainmenu-sub-box ul {
	text-align: left;
	width: auto;
	margin: 0px;
	border-top: solid 6px #ccc;
	padding: 28px 0px 0px 0px;
	-moz-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	-webkit-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: space-evenly;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly;
}
.mainmenu-sub-box ul li {border: none; border-left: solid 1px #f2f2f2; padding: 0px; height: auto; position: relative; width: 215px; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; margin-bottom: 94px;}
.mainmenu-sub-box ul li:first-child {border: none;}
.mainmenu .mainmenu-sub-box ul li:hover {border-top: none;}
.mainmenu-sub-box ul li a,
.mainmenu-sub-box ul li a:hover {display: block; text-align: center; color: #a3a3a3; font-size: 16px; padding: 0px 10px 0px 10px; line-height: 19px; font-weight: normal; height: auto;}
.mainmenu-sub-box ul li a span,
.mainmenu-sub-box ul li a:hover span {display: block; color: #258cb2; font-weight: bolder; padding: 4px 0px 7px 0px; font-size: 19px; line-height: 23px;}
.mainmenu-sub-box ul li a:hover {color: #000;}
.mainmenu-sub-box ul li span.sub-desc {position: absolute; display: block; width: calc(100% - 40px); padding: 4px 20px 0px 20px; text-align: center; color: #a3a3a3; font-size: 16px !important; line-height: 16px; font-weight: normal; left: 0px;}
/* /submenu */

/* submenu icons */
.mainmenu-sub-box ul li a::before {display: block; height: 94px; content: " "; font-size: 1px; line-height: 1px; background: transparent center 0px no-repeat; opacity: .6;}
.mainmenu-sub-box ul li a:hover::before {opacity: 1;}
.mainmenu-sub-box ul li.sub-virt a::before {background-image: url(/images2019/design/sub-virt.png);}
.mainmenu-sub-box ul li.sub-cms a::before {background-image: url(/images2019/design/sub-cms.png);}
.mainmenu-sub-box ul li.sub-wp a::before {background-image: url(/images2019/design/sub-wp.png);}
.mainmenu-sub-box ul li.sub-vip a::before {background-image: url(/images2019/design/sub-vip.png);}
.mainmenu-sub-box ul li.sub-vip2 a::before {background-image: url(/images2019/design/sub-vip2.png);}
.mainmenu-sub-box ul li.sub-about a::before {background-image: url(/images2019/design/sub-about.png);}
.mainmenu-sub-box ul li.sub-blog a::before {background-image: url(/images2019/design/sub-blog.png);}
.mainmenu-sub-box ul li.sub-servers a::before {background-image: url(/images2019/design/sub-servers.png);}
.mainmenu-sub-box ul li.sub-soft a::before {background-image: url(/images2019/design/sub-soft.png);}
.mainmenu-sub-box ul li.sub-cpanel a::before {background-image: url(/images2019/design/sub-cpanel.png);}
.mainmenu-sub-box ul li.sub-resources a::before {background-image: url(/images2019/design/sub-resources.png);}
.mainmenu-sub-box ul li.sub-support a::before {background-image: url(/images2019/design/sub-support.png);}
.mainmenu-sub-box ul li.sub-contact a::before {background-image: url(/images2019/design/sub-contact.png);}
.mainmenu-sub-box ul li.sub-kb a::before {background-image: url(/images2019/design/sub-kb.png);}
.mainmenu-sub-box ul li.sub-wiki a::before {background-image: url(/images2019/design/sub-wiki.png);}
.mainmenu-sub-box ul li.sub-video a::before {background-image: url(/images2019/design/sub-video.png);}
.mainmenu-sub-box ul li.sub-cloud a::before {background-image: url(/images2019/design/sub-cloud.png);}
.mainmenu-sub-box ul li.sub-create a::before {background-image: url(/images2019/design/sub-create.png);}
.mainmenu-sub-box ul li.sub-choose-vps a::before {background-image: url(/images2019/design/sub-choose-vps.png);}
.mainmenu-sub-box ul li.sub-whatis a::before {background-image: url(/images2019/design/sub-whatis.png);}
.mainmenu-sub-box ul li.sub-domain-prices a::before {background-image: url(/images2019/design/sub-domain-prices.png); height: 100px; position: relative; margin-top: -6px;}
.mainmenu-sub-box ul li.sub-reg-domain a::before {background-image: url(/images2019/design/sub-reg-domain.png);}
.mainmenu-sub-box ul li.sub-domain-transfer a::before {background-image: url(/images2019/design/sub-domain-transfer.png);}
.mainmenu-sub-box ul li.sub-choose-ssl a::before {background-image: url(/images2019/design/sub-choose-ssl.png);}
.mainmenu-sub-box ul li.sub-dedic a::before {background-image: url(/images2019/design/sub-dedic.png);}
/* /submenu icons */

/* submenu icons animation */
@-webkit-keyframes hvr-pulse-grow {
	to {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		}
	}
@keyframes hvr-pulse-grow {
	to {
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
		}
	}
.mainmenu-sub-box ul li. a::before {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	opacity: 1;
	}

.mainmenu-sub-box ul li a:hover::before,
.mainmenu-sub-box ul li a:focus::before,
.mainmenu-sub-box ul li a:active::before {
	-webkit-animation-name: hvr-pulse-grow;
	animation-name: hvr-pulse-grow;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	}
/* /submenu icons animation */



@media only screen and (max-width: 1024px) {

	a.main-menu-open,
	a.main-menu-open:hover,
	a.main-menu-close,
	a.main-menu-close:hover {position: absolute; font-size: 1px; line-height: 1px; border: none;}
	a.main-menu-open,
	a.main-menu-open:hover {top: 33px; right: 20px; width: 33px; height: 20px; background: url(/images2019/design/main-menu-open.png) 0px 0px no-repeat;}
	a.main-menu-close,
	a.main-menu-close:hover {top: 30px; right: 22px; width: 28px; height: 28px; background: url(/images2019/design/main-menu-close.png) 0px 0px no-repeat;}
	a.main-menu-open,
	a.main-menu-open:hover {display: block;}
	a.main-menu-close,
	a.main-menu-close:hover {display: none;}
	body.mob-menu a.main-menu-open,
	body.mob-menu a.main-menu-open:hover {display: none;}
	body.mob-menu a.main-menu-close,
	body.mob-menu a.main-menu-close:hover {display: block;}

	#mainmenu {display: none;}
	
	body.mob-menu #content,
	body.mob-menu #footer,
	body.mob-menu a.main-menu-open,
	body.mob-menu a.main-menu-open:hover {display: none !important;}
	
	body.mob-menu #header {z-index: 103;}
	body.mob-menu #mainmenu {display: block; z-index: 102; min-height: 160px; height: auto;}
	body.mob-menu a.main-menu-close, body.mob-menu a.main-menu-close:hover {display: block;}	
	
	body.mob-menu .smallmenu-container,
	body.mob-menu .langselector-box,
	body.mob-menu ul.langselector,
	body.mob-menu ul.smallmenu {float: none; position: relative; top: 0px;}

	body.mob-menu .goto-ukr {display: none !important;}
	


      	/* header small menu */
	.smallmenu-container {
	padding: 34px 20px 27px 40px;
	border-bottom: #e0e0e0 solid 1px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}
	
	
	#header {height: 86px; position: fixed; z-index: 3;}
	#content, 
	.smallmenu-container {margin-top: 86px;}
	
	.header-contact::before,
	.header-contact:hover::before {width: 13px; height: 11px; top: 6px; left: 2px; background-position: -40px -30px}
	ul.langselector::before,
	ul.langselector:hover::before {width: 27px; height: 27px; top: 5px; left: 10px; background-position: -52px -38px}
	ul.header-curr::before,
	ul.header-curr:hover::before {width: 38px; height: 23px; top: 7px; left: 12px; background-position: 0px -42px}
	ul.langselector::after,
	ul.header-curr::after,
	ul.langselector:hover::after,
	ul.header-curr:hover::after {width: 7px; height: 13px; top: 13px; right: 6px; background-position: -42px -47px}

	/* contact */
	.header-contact, .header-contact:hover {padding: 0px 0px 0px 22px; color: #000; font-size: 19px; margin: 8px auto 0px 0px;}
	/* /contact */

	/* langselector */
	.langselector-box {position: relative; width: 105px; height: 39px; margin: 0px 0px 0px 0px;}

	ul.langselector {
		padding: 5px 0px 3px 44px;
		background-color: #eaeaea;	
		width: 103px;
		border: 1px solid #ddd;
		-moz-border-radius: 8px / 8px 8px 8px 8px;
		-webkit-border-radius: 8px / 8px 8px 8px 8px;
		border-radius: 8px / 8px 8px 8px 8px;
	}
	ul.langselector li {padding: 1px 0px 4px 0px; width: 59px;}
	ul.langselector li a, ul.langselector li a:hover {color: #000; font-size: 19px; padding: 0px 9px 0px 0px;}
	ul.langselector li:first-child a, ul.langselector li:first-child a:hover,
	ul.langselector:hover li:first-child a, ul.langselector:hover li:first-child a:hover {color: #000;}

	.goto-ukr {display: none !important;}
	/* /langselector */

	/* currency */
	.header-curr-box {width: 116px; height: 39px;}
	ul.header-curr {
		width: 114px;
		border: 1px solid #ddd;
		-moz-border-radius: 8px / 8px 8px 8px 8px;
		-webkit-border-radius: 8px / 8px 8px 8px 8px;
		border-radius: 8px / 8px 8px 8px 8px;
		background-color: #eaeaea;
		padding: 5px 0px 3px 57px;
	}
	ul.header-curr li {padding: 1px 0px 4px 0px; display: none; width: 57px;}
	ul.header-curr li a, ul.header-curr li a:hover {color: #000; font-size: 19px; padding: 0px 9px 0px 0px;}
	ul.header-curr li:first-child a, ul.header-curr li:first-child a:hover,
	ul.header-curr:hover li:first-child a, ul.header-curr:hover li:first-child a:hover {color: #000;}
	/* /currency */

	.header-smallmenu {
		-webkit-box-ordinal-group: -2;
		-ms-flex-order: -3;
		order: -3;	
	 	display: block;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		background-color: transparent;
		padding: 0px;
		margin: 0px 0px 0px 0px;
	}
	.header-clients,
	.header-clients:hover,
	.header-clients:active,
	.header-clients:link,
	.header-clients:visited,
	.header-clients:focus {
		height: 37px;
		line-height: 37px;
		border: 1px solid #ddd;
		-moz-border-radius: 8px / 8px 8px 8px 8px;
		-webkit-border-radius: 8px / 8px 8px 8px 8px;
		border-radius: 8px / 8px 8px 8px 8px;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		background-color: #eaeaea;
		color: #000;
		font-size: 19px;
		margin: 0px 35px 0px 0px;
		padding: 0px 13px;
	}
	.header-reg-btn-mobile, .header-reg-btn-mobile:hover {
		width: 40px;
		height: 33px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		background: transparent url(/images2019/design/regbtn.png) 0px 0px no-repeat;
		font-size: 1px;
		line-height: 1px;
		cursor: pointer;
		padding: 0px;
		display: block;
		margin: 0px;
		position: absolute; top: 27px; right: 81px;
	}
	.header-reg-btn-desktop, .header-reg-btn-desktop:hover {display: none;}
      	/* /header small menu */
		
			/* top menu */
		
	/* menu */
	.mainmenu {-moz-box-shadow: 0 0px 0 rgba(0,0,0,.18); -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.18); box-shadow: 0 0px 0 rgba(0,0,0,.18); padding: 0px 0px 30px 0px; box-sizing: border-box;}
	.mainmenu.stickytop {position: relative; top: 0px; left: 0px; z-index: 2;}
	.mainmenu ul {
		padding: 0px 0px 0px 0px;
		text-align: left;
		display: block;
	}
	.mainmenu ul li,
	.mainmenu ul li:hover {border: none;}
	.mainmenu ul li.mainmenu-sub,
	.mainmenu ul li.mainmenu-sub:hover {border: none;}
	.mainmenu ul li a, .mainmenu ul li a:hover, .mainmenu ul li span, .mainmenu ul li span:hover {padding: 0px; height: auto;}
	.mainmenu ul li a, .mainmenu ul li a:hover {background-color: #f8f8f8; padding: 20px 20px 20px 40px; border-bottom: solid 1px #eee;}
	.mainmenu ul li a.mainmenu-act, .mainmenu ul li a.mainmenu-act:hover, .mainmenu ul li span.mainmenu-act, .mainmenu ul li span.mainmenu-act:hover  {color: #000; position: relative;}
	.mainmenu ul li.mainmenu-sub>a::before {
		position: absolute;
		width: 29px;
		height: 16px;
		display: block;
		background: url(/images2019/design/mobmenu-arr.png) 0px bottom no-repeat;
		content: " ";
		bottom: auto;
		top: 25px;
		left: auto;
		right: 23px;
		margin-left: 0px;
    	-webkit-transform:rotate(0deg);
    	-ms-transform:rotate(0deg);
    	transform:rotate(0deg);
	}
	.mainmenu ul li.mainmenu-sub>a.menu-opened::before {
		background-position: 0px top;
	}

	.mainmenu ul li a.mainmenu-link-desk,
	.mainmenu ul li a.mainmenu-link-desk:hover {display: none;}
	.mainmenu ul li a.mainmenu-link-mob,
	.mainmenu ul li a.mainmenu-link-mob:hover {display: block;}
	/* /menu */

	/* submenu */
	li.mainmenu-sub .mainmenu-sub-box,	
	li.mainmenu-sub:hover .mainmenu-sub-box,
	li.mainmenu-sub .mainmenu-sub-box.display-block,
	li.mainmenu-sub:hover .mainmenu-sub-box.display-block {display: block; position: relative; top: 0px; left: 0; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); z-index: 10; max-width: 100%;}
	li.mainmenu-sub .mainmenu-sub-box.display-none,
	li.mainmenu-sub:hover .mainmenu-sub-box.display-none {display: none;}

	.mainmenu ul li.mainmenu-sub1 {position: relative;}
	.mainmenu ul li.mainmenu-sub1 .mainmenu-sub-box {top: 0px; left: 0; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%);}


	.mainmenu ul li.mainmenu-sub2,
	.mainmenu ul li.mainmenu-sub5 {position: relative;}
	.mainmenu ul li.mainmenu-sub5 .mainmenu-sub-box,
	.mainmenu ul li.mainmenu-sub2 .mainmenu-sub-box {top: 0px; left: 0;}

	
	.mainmenu-sub-box ul {
		margin: 0px;
		border: none;
		padding: 0px 0px 0px 0px;
		-moz-box-shadow: 10px 17px 30px rgba(26,23,20,.0);
		-webkit-box-shadow: 10px 17px 30px rgba(26,23,20,.0);
		box-shadow: 10px 17px 30px rgba(26,23,20,.0);
		background-color: #fff;
		display: block;
	}
	.mainmenu-sub-box ul li {border: none; padding: 0px; width: auto; margin-bottom: 0px;}
	.mainmenu-sub-box ul li:last-child {padding-bottom: 0px;}
	.mainmenu-sub-box ul li a,
	.mainmenu-sub-box ul li a:hover {display: block; text-align: left; color: #000; font-size: 19px; line-height: normal; background-color: #fff; padding: 20px 20px 20px 60px;}
	.mainmenu-sub-box ul li a span,
	.mainmenu-sub-box ul li a:hover span {display: block; color: #000; font-weight: normal; padding: 0px; font-size: 19px; line-height: 19px;}
	.mainmenu-sub-box ul li a br,
	.mainmenu-sub-box ul li a:hover br {display: none;}
	.mainmenu-sub-box ul li span.sub-desc {display: none;}
	/* /submenu */

	/* submenu icons */
	.mainmenu-sub-box ul li a::before {display: none;}
}
		
@media only screen and (max-width: 760px) {
	.smallmenu-container {-webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-flow: column nowrap; flex-flow: column nowrap; padding: 35px 20px 27px 20px;}
	.header-smallmenu {margin: 0px 0px 20px 0px;}
	.header-contact, .header-contact:hover {margin: 0px 0px 40px 0px;}
	.langselector-box {margin: 0px 0px 0px 0px; -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1;}
	.header-curr-box {margin: 0px 0px 20px 0px;}
	.mainmenu ul li a, .mainmenu ul li a:hover {padding-left: 20px;}
	.mainmenu-sub-box ul li a, .mainmenu-sub-box ul li a:hover {padding-left: 40px;}
}

@media only screen and (max-width: 610px) {
	#header {height: 89px; position: fixed; z-index: 3;}
	#content, 
	.smallmenu-container {margin-top: 89px;}
	.header-logo {padding: 19px 0px 0px 20px;}
	a.main-menu-close, a.main-menu-close:hover {top: 32px; right: 23px;}
	a.main-menu-open, a.main-menu-open:hover {top: 36px; right: 20px;}
	.header-reg-btn-mobile, .header-reg-btn-mobile:hover {top: 26px; right: 77px;}
}
